### Property

# Adw Sidebar:selected-item

since: 1.9

#### Declaration

    property selected-item: Adw.SidebarItem [ read ]

#### Description [src]

The currently selected item.

This is a convenience property, equivalent to calling `adw_sidebar_get_item()` with `AdwSidebar:selected` provided as the index.

To change selection, use `AdwSidebar:selected`.

Type:`AdwSidebarItem`

Available since: 1.9

Getter method | `adw_sidebar_get_selected_item()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no